Commit 4e38e6f1 authored by Arnaud Ferraris's avatar Arnaud Ferraris
Browse files

d/control: depend on libtiff 4.2.0+

Previous Debian package introduced a breaking change without a version
bump, making megapixels crash. Make sure we use a proper version for
building the package.
parent 27bf3273
...@@ -6,7 +6,7 @@ Uploaders: Federico Ceratto <federico@debian.org>, Arnaud Ferraris <arnaud.ferra ...@@ -6,7 +6,7 @@ Uploaders: Federico Ceratto <federico@debian.org>, Arnaud Ferraris <arnaud.ferra
Build-Depends: Build-Depends:
debhelper-compat (= 13), debhelper-compat (= 13),
libgtk-3-dev, libgtk-3-dev,
libtiff-dev, libtiff-dev (>= 4.2.0),
meson, meson,
Standards-Version: 4.5.1 Standards-Version: 4.5.1
Homepage: https://git.sr.ht/~martijnbraam/megapixels Homepage: https://git.sr.ht/~martijnbraam/megapixels
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment